glpeces 5.0-2 source package in Ubuntu

Changelog

glpeces (5.0-2) unstable; urgency=low


  * Add Breaks field to debian/control file.
  * Add Debian package version to Replaces field
    in debian/control file (Closes: #666151).
  * Update debian/copyright file to v. 1.0.

 -- Innocent De Marchi <email address hidden>  Thu, 29 Mar 2012 09:32:15 +0200

Upload details

Uploaded by:
I. De Marchi on 2012-03-30
Uploaded to:
Sid
Original maintainer:
I. De Marchi
Architectures:
any all
Section:
games
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe games

Downloads

File Size SHA-256 Checksum
glpeces_5.0-2.dsc 1.8 KiB b5e994742f13308868a72b6b6a00d7e136194e6e2a38b04358ea6cbc204ff00e
glpeces_5.0.orig.tar.gz 1.8 MiB 3b12a43dc277ffb3ab28a252d860fc32c19870514be34ada1f6911ae1931cbc9
glpeces_5.0-2.debian.tar.gz 3.0 KiB 5c102470be6c0031d4ce3ecd7caf4fafac255ae26f9529df78cf4259393c78cd

Available diffs

No changes file available.

Binary packages built by this source

glpeces: No summary available for glpeces in ubuntu wily.

No description available for glpeces in ubuntu wily.

glpeces-data: No summary available for glpeces-data in ubuntu wily.

No description available for glpeces-data in ubuntu wily.